ISCS#FEP - Feature #100

ehmi DTSO00000000000D
05/21/2019 07:13 PM - xiangyang li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Closed
Normal

xiangyang li

21

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/21/2019
05/24/2019
100%

0.00 hour
0.00 hour

Description

ehmicfg.ini (00007 0000000 EnableDTS=0

00poTsO00000

0000000oTsO00ODOODOODOD

History

#1 - 05/21/2019 07:23 PM - xiangyang li

- Status changed from New to Resolved

#2 - 05/21/2019 07:23 PM - xiangyang li

- % Done changed from 0 to 100

#3 - 06/28/2019 09:58 AM - xiangyang li

- Status changed from Resolved to Closed
